@php
    if (isset($star->star_image)) {
        $star_image = json_decode($star->star_image);
        $star_image = str_replace('uploads/stars/', 'images/', $star_image->original_image ?? '');
    } else {
        $star_image = '';
    }
@endphp

<div class="user-info-panel d-flex gap-12 align-items-center">
    <div class="user-img">
        <img src="{{ getFileLink('star', $star->star_image, 'stars', '400x320') }}" alt="{{$star->star_name}}">
    </div>
</div>